Subject: Re: Ietf Digest, Vol 23, Issue 20

From: "MGHARI EL Khatir" <[email-masked]>
Date: Sun, 12 Mar 2006 19:47:48 +0100

Hi,

          The silence suppression is one solution for reduce  bandwidth
consumption, can you tell me what RFC define this.

thanks

2006/3/12, [email-masked] <[email-masked]>:
>
> Send Ietf mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www1.ietf.org/mailman/listinfo/ietf
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Ietf digest..."
>
>
> Today's Topics:
>
>    1. RE: Multinational Internet or Balkanization?
>       (+ACI-DENG, HUI -HCHBJ+ACI-)
>    2. RE: Multinational Internet or Balkanization? (Noel Chiappa)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sun, 12 Mar 2006 12:19:02 +0800
> From: "+ACI-DENG, HUI -HCHBJ+ACI-" <[email-masked]>
> Subject: RE: Multinational Internet or Balkanization?
> To: "+ACI-Hallam-Baker, Phillip+ACI-" <[email-masked]>
> Cc: [email-masked]
> Message-ID: <834B54D356AA8F46B9B233DD88BEAA38BC6C2D@hcbjdc2>
> Content-Type: text/plain;charset="utf-7"
>
>
> I have not yet follow this thread.
> But I just read these and would like to know say something here.
>
> +AD4- What I find fascinating here is the way that certain people
> +AD4- think that an action taken at the state level by the most
> +AD4- populous nation on earth with the largest army, nuclear
> +AD4- weapons, third largest GNP etc. somehow validates the
> +AD4- splinter roots set up by assorted crackpots rather than
> +AD4- demonstrating their crackpotishness.
> In 2006, China's military investment is about 35 billon US Dollar.
> USA military investment is about 439 billion US Dollar
>
> Average National defence budget per person in USA is 1540 US Dollar in
> 2005
> Average National defence budget per person in China is 20 US Dollar in
> 2005
>
> And China said that we will never use nuclear weapon before other people
> use.
> Could USA say same word in this world?
>
> In the 5000 years of hisotry of China, main people of China never invaded
> any other country.
> On the contrary, China has been invaded many times and many countries
> historically.
>
> I guess that some people are still expecting that China will be invaded by
> them again.
>
> -Hui
> Disclaimer:
> The contents of this e-mail, and its attachments, if any, are confidential
> and may be protected
> by law against any unauthorized use.  If you have received this e-mail by
> mistake or have
> reason to believe that you are not the intended recipient, please notify
> the sender by reply
> e-mail as soon as possible and delete it from your computer system
> immediately thereafter.
> If you are not the intended recipient, you must not copy this e-mail or
> attachment or disclose
> the contents to any other person.  While we have made every effort to keep
> our network virus free,
> we take no responsibility for any computer virus which might be
> transferred by way of this e-mail.
>
>
>
> ------------------------------
>
> Message: 2
> Date: Sun, 12 Mar 2006 07:02:37 -0500 (EST)
> From: [email-masked] (Noel Chiappa)
> Subject: RE: Multinational Internet or Balkanization?
> To: [email-masked]
> Cc: [email-masked]
> Message-ID: <[email-masked]>
>
>     > From: "+ACI-DENG, HUI -HCHBJ+ACI-" <[email-masked]>
>
>     > But I just read these and would like to know say something here.
>
> Use of the IETF list to make political points is completely inappropriate.
> Please stop.
>
>         Noel
>
>
>
> ------------------------------
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
>
>
> End of Ietf Digest, Vol 23, Issue 20
> ************************************
>

--
MGHARI EL Khatir
Mob : 0618253282
_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf